#ifndef MAINVIEWIMP_H
#define MAINVIEWIMP_H

#include "mainview.h"

class MainViewImp : public MainView
{
  TQ_OBJECT
  

public:
  MainViewImp(TQWidget* parent = 0, const char* name = 0, WFlags fl = 0 );
  ~MainViewImp();

public slots:
    virtual void slotHelloButtonClicked();
};

#endif

